<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{22d4060d-67ed-4db7-b9cd-3d68caae792b}">
		<property name="name">
			<value>Nested Event</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{9fea27fb-2607-4acb-9c20-d018bb1b027b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ec634f09-742a-4d22-b927-eeac3a56bdb7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{af4969a9-c1b3-4b3d-a622-cb0d32a61059}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2dd43ed4-5b6b-4897-a393-60a0a2e2be15}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{54f9ad57-4e30-4505-9697-9418b2f64959}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5ca3a293-22ab-4918-8407-864d3e4bc37f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f0973d27-42cb-49c5-b8ab-466962550c66}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1a00e78d-1239-4539-a8e9-97766a14be68}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{ec634f09-742a-4d22-b927-eeac3a56bdb7}">
		<relationship name="masterBus">
			<destination>{3f7df9df-d952-4e4a-b0eb-3d26ea24966d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{af4969a9-c1b3-4b3d-a622-cb0d32a61059}">
		<relationship name="mixerGroup">
			<destination>{3f7df9df-d952-4e4a-b0eb-3d26ea24966d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2dd43ed4-5b6b-4897-a393-60a0a2e2be15}">
		<relationship name="effectChain">
			<destination>{24c8e3cd-0252-4df8-8b48-76a7cc347147}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9a5d8439-d588-40f4-bb03-e7b2f429e7aa}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{54f9ad57-4e30-4505-9697-9418b2f64959}" />
	<object class="MarkerTrack" id="{5ca3a293-22ab-4918-8407-864d3e4bc37f}" />
	<object class="GroupTrack" id="{f0973d27-42cb-49c5-b8ab-466962550c66}">
		<relationship name="mixerGroup">
			<destination>{ffb7b40c-d078-4320-9985-84c4dd2fe8b0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1a00e78d-1239-4539-a8e9-97766a14be68}" />
	<object class="EventMixerMaster" id="{3f7df9df-d952-4e4a-b0eb-3d26ea24966d}">
		<relationship name="effectChain">
			<destination>{d3f0d42e-19f2-4b4f-874d-48c87179c971}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4527859d-b299-4753-ba97-2e2610b6152f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ec634f09-742a-4d22-b927-eeac3a56bdb7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{24c8e3cd-0252-4df8-8b48-76a7cc347147}">
		<relationship name="effects">
			<destination>{8feeb267-b6c9-4da7-b987-6b05425e6848}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9a5d8439-d588-40f4-bb03-e7b2f429e7aa}" />
	<object class="EventMixerGroup" id="{ffb7b40c-d078-4320-9985-84c4dd2fe8b0}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{857124d5-4acd-4eb0-b4bc-832183b2443b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4c2453d1-27bb-427f-9324-7d7326734fb6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3f7df9df-d952-4e4a-b0eb-3d26ea24966d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d3f0d42e-19f2-4b4f-874d-48c87179c971}">
		<relationship name="effects">
			<destination>{08be2b4d-5c9c-4725-af8c-da0de1ebafce}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4527859d-b299-4753-ba97-2e2610b6152f}" />
	<object class="MixerBusFader" id="{8feeb267-b6c9-4da7-b987-6b05425e6848}" />
	<object class="MixerBusEffectChain" id="{857124d5-4acd-4eb0-b4bc-832183b2443b}">
		<relationship name="effects">
			<destination>{553eefe8-fb68-4483-84f3-7681dcf15f41}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4c2453d1-27bb-427f-9324-7d7326734fb6}" />
	<object class="MixerBusFader" id="{08be2b4d-5c9c-4725-af8c-da0de1ebafce}" />
	<object class="MixerBusFader" id="{553eefe8-fb68-4483-84f3-7681dcf15f41}" />
</objects>
